Python-ldap32 module for Zope

Michael Ströder michael at stroeder.com
Thu Aug 2 18:20:42 CEST 2001


Steve Jones wrote:
> 
> I have just installed the Win32 version of Zope 2.4.0 and it ships with
> Python 2.1.  Your python-ldap module requires Python2.0 and apparently
> won't work with python2.1.  Any chance of making a python2.1 verion of
> the ldap code available?

Sorry, I just provide the ZIP file for download. I have no Win32
environment for building python-ldap. Maybe you can convince Mauro
who did it or another person.

Ciao, Michael.




More information about the python-ldap mailing list